@charset "utf-8";
/* CSS Document */
body,h1,h2,h3,h4,p,ul,li,a,img,dl,dt,dd,input,textarea{ margin:0; padding:0; list-style:none; font-weight:normal; font-size:12px; text-decoration:none; border:none; color:#0f0f0f; font-family:"宋体";}

a:hover{ color:#f60;}
/****************head***********/
#head{ background:url(../images/bg_head.png) repeat-x 0px 0px; min-width:1002px;}
.head{ width:1002px; margin:0 auto;}
.topbar{ height:40px; line-height:40px; overflow:hidden; vertical-align:middle; color:#fff;}
.topbar img{ vertical-align:middle; margin-right:6px;}
.tl{ float:left; height:40px; width:368px; text-indent:6px;}
.tc{ float:left; width:237px; padding-left:110px;}
.tc a{ margin-right:20px; color:#fff;}
.tr{ float:right; text-align:right; height:40px; margin-right:142px;}
.tr a{ margin:0 5px; color:#fff;}

.top{ height:145px; background:url(../images/bg_top.jpg) no-repeat 0px 0px;}
.logo{ float:left; padding:37px 0 0 0; width:320px; height:108px;}
.logo a{ display:block; width:319px; height:83px; overflow:hidden; text-indent:-9999em; background:url(../images/logo.png) no-repeat 0px 0px;}
.topr{ float: right; width:500px; height:145px;}
.dianhua{ text-align:right; padding:63px 70px 0 0;}

.menu{ height:43px; background:url(../images/bg_menu.png) no-repeat 0px 0px;}
.menu ul{ height:43px;}
.menu ul li{ float:left; height:43px; background:url(../images/bg_li.png) no-repeat right 0px; padding:0 1px 0 0;}
.menu ul li a{ display:block; width:98px; height:43px; text-align:center; line-height:43px; color:#fff; font-family:microsoft yahei; font-size:14px;}
.menu ul li a:hover,.menu ul li a.hover{ background:url(../images/bg_ahover.png) no-repeat 0px 0px; text-decoration:none; color:#fff;}

/****************gong gao*************/
.gonggao{ background:url(../images/bg_gonggao.png) no-repeat 0px 0px; height:46px; width:1002px; margin:0 auto;}
.ggl{ float:left; width:142px; overflow:hidden; text-indent:52px; line-height:44px; height:46px; font-size:16px; font-weight:bold; font-family:microsoft yahei; }
.ggr{ float:left; height:46px; width:660px;}
.pos{ height:30px; line-height:30px; margin:0 auto; width:1002px;}
.pos a{ margin:0 4px;}
.weidian{float: right; padding-right: 30px; height: 46px; line-height: 46px;}
.weidian a{font-weight: bold; font-size: 20px; font-family: microsoft yahei;}
.topLoop{ height:46px;}
.topLoop .bd{ height:46px;}
.topLoop .bd ul{}
.topLoop .bd ul li{ height:46px; line-height:44px;}
.topLoop .bd ul li a:hover{ color:#ff001e; text-decoration:underline;}

/******************content******************/
.con{ width:1002px; margin:0 auto; height:auto; overflow:hidden;}

.floor1{ height:294px; margin-top:19px;}
.f1l{ width:368px; float:left; height:292px; border:1px solid #e3e3e3; margin-right:6px;}
.f1c{ border:1px solid #d3dbde; height:292px; float:left; width:369px;}
.f1c ul{ padding:10px 10px 10px 20px;}
.f1c ul li{ height:26px; line-height:26px; overflow:hidden;text-overflow:ellipsis;white-space: nowrap;}
.f1c ul li a:hover{ color:#ff001e; text-decoration:underline;}
.tit{ background:url(../images/bg_tit.jpg) no-repeat 0px 0px; height:40px;}
.tit h2{ float:left; color:#fff; font-family:microsoft yahei; font-size:14px; padding:17px 0 0 47px;}
.tit span{ display:block; float:right; line-height:37px; padding:0 8px 0 0;}
.f1r{ float:right; width:244px; height:292px;border:1px solid #d3dbde; }
.tit1{ background:url(../images/bg_tit1.jpg) no-repeat 0px 0px; height:40px;}
.tit1 h2{ float:left; padding:14px 0 0 22px; font-size:16px; color:#18a9e0; font-family:microsoft yahei;}
.tit1 span{display:block; float:right; line-height:37px; padding:0 8px 0 0;}
.f1r ul{ padding:15px 17px 10px;}
.f1r ul li{ height:35px; line-height:35px; overflow:hidden;color:#8a8a8a; border-bottom:1px dotted #8a8a8a;}
.f1r ul li a{ color:#8a8a8a;}
.f1r ul li a:hover{ color:#0f0f0f;}
.tit1 span a{ color:#fff;}
.mr0{ margin-right:0;}
.yszx{ border:1px solid #c2c2c2; background:#95d8fe; height:92px; margin:20px 0; position:relative; clear:both; overflow:hidden;}
.gg{ margin:20px 0; clear:both;}
.gg img{ width:1002px;}
.yszx a.more{ position:absolute; right:1px; top:4px; display:block; width:38px;}
.yszx h2{ float:left; width:28px; height:78px; text-align:center; padding:14px 4px 0; float:left; background:#ff9600; color:#fff; font-family:microsoft yahei; font-size:16px;}
.yszx ul{ height:92px; float:left; width:946px; padding-left:18px;}
.yszx ul li{ float:left; width:236px; height:76px; padding:11px 0 6px 0;}
.yszx ul li .lil{ float:left; width:114px;}
.yszx ul li .lil img{ width:114px; height:74px;}
.yszx ul li .lir{ float:right; width:115px; padding:10px 0 0 0;}
.yszx ul li .lir h3{ height:30px; overflow:hidden; line-height:30px;}
.yszx a:hover{color:#ff001e; text-decoration:underline;}
.yszx ul li .lir p{ background:url(../images/dh.jpg) no-repeat 0px center; padding-left:33px; height:30px; overflow:hidden; line-height:33px;}

.floor2{ height:341px;}
.f2l{ float:left; width:486px; height:339px; overflow:hidden; border:1px solid #d3dce3;}
.title{ height:39px; padding-left:11px; background:url(../images/bg_title.png) repeat-x 0px 0px; line-height:39px;}
.title h2{ float:left; height:32px; background:url(../images/bg_h2.png) no-repeat 0px 0px; margin:7px 0 0 0; width:95px; line-height:32px; color:#fff; text-align:center; line-height:32px; font-family:microsoft yahei; font-size:14px;}
.title span{ display:block; line-height:39px; padding:0 8px 0 0; float:right;}
.title h3{ float:left; height:38px; display:none; line-height:38px; padding-left:20px;}
.title h3 a{ margin:0 4px;}
.f2l ul{ padding:12px 14px 0;}
.f2l ul li{ height:30px; line-height:30px; position:relative; padding:0 0px 0 2px; overflow: hidden;}
.f2l ul li span{ position:absolute; top:0; right:8px; line-height:30px;}
.f2l ul li.first{ height:101px; overflow:hidden; padding:0; margin-bottom:4px;}
.f2l ul li.first .lil{ float:left; width:153px;}
.f2l ul li.first .lil a{ display:block; height:101px; width:137px;}
.f2l ul li.first .lil a img{height:101px; width:137px;}
.f2l ul li.first .lir{ float:right; width:292px; padding-right:8px;}
.f2l ul li.first .lir h3{ height:30px; line-height:30px; overflow:hidden;}
.f2l ul li.first .lir h3 a{ font-weight:bold; font-size:14px;}
.f2l ul li.first .lir p{ line-height:2em; height:70px; overflow:hidden;}

.flink{border:1px solid #d7d7d7; border-top:none; clear:both; margin-bottom:20px;}
.ftitle{ height:43px; background:url(../images/bg_ftitle.png) repeat-x 0px 0px; padding-left:31px;}
.ftitle h2{ height:40px; line-height:40px; border-top:3px solid #01339d; border-left:1px solid #d7d7d7; border-right:1px solid #d7d7d7; padding:0 33px; background:#fff; color:#117fd6; font-size:16px; font-family:microsoft yahei; float:left;}
.link{ padding:15px 20px; line-height:22px;}
.link a{ margin-right:20px;}








/******************footer******************/
#footer{ background:url(../images/bg_footer.png) repeat-x 0px 0px #eef6f9; clear:both; min-height:160px;}
.footer{ width:1002px; margin:0 auto; text-align:center; padding:10px 0 0 0;}
.footer p{ margin:10px 0;}
.footer p img{ vertical-align:middle;}

/*******go top********/
#gotop { display: block; width: 41px; height: 38px; position: fixed; bottom: 50px; right: 40px; text-decoration: none; display: none; background: url(../images/top.png) no-repeat 0px 0px; text-indent:-9999em;}


/**************left********/
.left{ float:left; width:700px; border:1px solid #ccc; border-radius:1px; margin-top:19px; margin-bottom:19px;}
.left .title,.lanmu .title{ height:33px; line-height:33px; padding:0; border-bottom:1px solid #ccc;}
.left .title h2,.lanmu .title h2{ float:left; width:auto; padding:0 12px; margin:0; background:#107cde; font-size:18px; height:33px; line-height:33px;}
.left .title span,.lanmu .title span{ height:33px; line-height:33px; padding-right:8px; padding-left:24px; background:url(../images/home.png) no-repeat 0px center;}
.lanmu .title span{ background:none; padding-left:0;}
.left .title span a{ margin:0 4px;}
.nr{ height:auto; overflow:hidden; padding:10px; line-height:2em;}
.xinwen{}
.xinwen ul.cp{ height:auto; overflow:hidden;}
.xinwen ul.cp li{ float:left; border-bottom:1px dotted #ccc; width:340px; padding:0 0 10px 0px; height:117px; overflow:hidden; margin:0 0 12px 0px;}
.xinwen ul.cp li .lil{ float:left; width:175px; padding:0 0 0 0px;}
.xinwen ul.cp li .lil img{ width:165px; height:117px;}
.xinwen ul.cp li .lir{ float:right; width:152px; padding-right:10px;}
.xinwen ul.cp li .lir h3{ height:30px; overflow:hidden; line-height:30px; margin-top:8px;}
.xinwen ul.cp li .lir h3 a{ font-weight:bold; font-size:14px;}
.xinwen ul.cp li .lir p{ margin-top:3px;}
.xinwen ul.cp li .lir p.dh{ height:28px; line-height:28px; background:url(../images/pdh.png) no-repeat 0px center; padding-left:25px;}
.xinwen ul.cp li .lir p.dz{ padding-left:20px; background:url(../images/pdz.png) no-repeat 0px 5px; line-height:22px;}
.right{ float:right; width:286px; margin-top:19px; margin-bottom:19px;}
.lanmu{border:1px solid #ccc; border-radius:1px; margin-bottom:19px;}
.lanmu ul.yi{ height:auto; overflow:hidden; padding:10px 0 0 12px;}
.lanmu ul.yi li{ float:left; width:124px; overflow:hidden; margin-right:12px;}
.lanmu ul.yi li a{ display:block; width:124px;}
.lanmu ul.yi li a img{ padding:1px; border:1px solid #dfdfdf; width:120px; height:74px;}
.lanmu ul.yi li a:hover img{  border:1px solid #107cde;}
.lanmu ul.yi li p{ text-align:center; height:30px; line-height:30px; overflow:hidden;}
.lanmu ul.shi{ padding:10px 12px; height:auto; overflow:hidden;}
.lanmu ul.shi li{ height:26px; line-height:26px; overflow:hidden;}


.dayin{ height:30px; line-height:30px; text-align:center; padding:6px 0;}


.f1l .slideBox{width:368px; height:292px; overflow:hidden; position:relative;}
.f1l .slideBox .hd{ height:15px; overflow:hidden; position:absolute; right:5px; bottom:5px; z-index:1; }
.f1l .slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
.f1l .slideBox .hd ul li{ float:left; margin-right:2px;  width:15px; height:15px; line-height:14px; text-align:center; background:#fff; cursor:pointer; }
.f1l .slideBox .hd ul li.on{ background:#f00; color:#fff; }
.f1l .slideBox .bd{ position:relative; height:100%; z-index:0;   }
.f1l .slideBox .bd li{ zoom:1; vertical-align:middle; }
.f1l .slideBox .bd img{width:368px; height:292px; display:block;}

/*分页*/
.fenye{text-align: center;margin: 20px 0 30px;}
.fenye ul{height: auto;overflow: hidden;}
.fenye span,.fenye a{display: inline-block;padding: 0 9px;margin: 0px 2px;background: #ddd;border-radius: 2px;height: 26px;line-height: 26px;text-align: center; color:#000;}
.fenye span.current{background: #107cde; color: #fff;}
.fenye a:hover{background: #107cde;color: #fff;}